curl -X DELETE "https://api.scanova.io/media/4821/" \
-H "Authorization: YOUR_API_KEY"
Biblioteca de medios
Eliminar un archivo
DELETE /media//
DELETE
/
media
/
{pk}
/
curl -X DELETE "https://api.scanova.io/media/4821/" \
-H "Authorization: YOUR_API_KEY"
Elimina un archivo, en el host de la API de gestión (
Una llamada correcta devuelve
api.scanova.io), autenticado con su clave de API de gestión sin procesar.
DELETE https://api.scanova.io/media/{pk}/
Authorization: YOUR_API_KEY
integer
requerido
El
id del archivo.curl -X DELETE "https://api.scanova.io/media/4821/" \
-H "Authorization: YOUR_API_KEY"
204 No Content. 404 si pk no corresponde a un archivo propiedad de esta cuenta.
Para eliminar varios archivos por su ruta de almacenamiento en una sola llamada, use Eliminar archivos masivamente por ruta.
Relacionado
- Obtener un archivo — comprobar antes de eliminar.
- Listar archivos subidos — ver qué más hay subido.
- Resumen de la API de gestión — el esquema de autenticación y las reglas de cuota que se aplican a este endpoint.
Autorizaciones
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: YOUR_API_KEY. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Parámetros de ruta
Respuesta
File deleted.
¿Esta página le ayudó?